<?xml version="1.0" encoding="utf-8"?>
<!--
     Copyright (C) 2023 BlissRoms Project
     SPDX-License-Identifier: Apache-2.0
-->
<manifest xmlns:android="http://schemas.android.com/apk/res/android"
    package="org.blissroms.overlay.launcher3wallpaperpickeroverlay">

    <overlay
        android:isStatic="true"
        android:priority="600"
        android:targetPackage="com.android.launcher3" />
</manifest>
